.ss-wrapper,
.ss-wrapper-horiz {
    overflow : hidden;
    position : relative;
    z-index  : 1;
    float: left;
}

.ss-wrapper { height:100%; }
.ss-wrapper-horiz { width:100%; }

.ss-content,
.ss-content-horiz {
    height          : 100%;
    width           : 100%;
    padding         : 0 32px 0 0;
    position        : relative;
    overflow        : auto;
    -moz-box-sizing : border-box;
    box-sizing      : border-box;
}
.ss-content { right: -18px; }
.ss-content-horiz { bottom: -18px; }


.ss-scroll,
.ss-scroll-horiz {
  position            : relative;
  background          : rgba(0, 0, 0, .1);
  width               : 9px;
  border-radius       : 4px;
  top                 : 0;
  z-index             : 2;
  cursor              : pointer;
  opacity: 0;
  transition: opacity 0.25s linear;
}

.ss-container:hover .ss-scroll,
.ss-horiz-container:hover .ss-scroll-horiz {
  opacity: 1;
}

.ss-grabbed,
.ss-grabbed-horiz {
     user-select: none;
     -o-user-select: none;
     -moz-user-select: none;
     -khtml-user-select: none;
     -webkit-user-select: none;
}
